FEDORA-2019-6b02154aa0 created by churchyard a year ago for Fedora 29
stable

Last upstream Python 3.4 security release, 3.4.10. Security fix for CVE-2019-9636, CVE-2019-5010, CVE-2018-20406.

How to install

sudo dnf upgrade --advisory=FEDORA-2019-6b02154aa0

This update has been submitted for testing by churchyard.

a year ago

This update has been pushed to testing.

a year ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

a year ago

This update has been submitted for batched by churchyard.

a year ago

This update has been submitted for stable by churchyard.

a year ago

This update has been pushed to stable.

a year ago

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Dates
submitted
a year ago
in testing
a year ago
in stable
a year ago
BZ#1664509 CVE-2018-20406 python: Integer overflow in Modules/_pickle.c allows for memory exhaustion if serializing gigabytes of data
0
0
BZ#1664511 CVE-2018-20406 python34: python: Integer overflow in Modules/_pickle.c allows for memory exhaustion if serializing gigabytes of data [fedora-all]
0
0
BZ#1666519 CVE-2019-5010 python: NULL pointer dereference using a specially crafted X509 certificate
0
0
BZ#1666525 CVE-2019-5010 python34: python: NULL pointer dereference using a specially crafted X509 certificate [fedora-all]
0
0
BZ#1688543 CVE-2019-9636 python: Information Disclosure due to urlsplit improper NFKC normalization
0
0
BZ#1688549 CVE-2019-9636 python34: python: Information Disclosure due to urlsplit improper NFKC normalization [fedora-all]
0
0

Automated Test Results